
.robo-pages.carousel.slide{
    height:500px;
}
.carousel-control-prev {
    justify-content: flex-start;
    left: -40px;
}

.carousel-control-next {
    justify-content: flex-end;
    right: -40px;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.71879 12.0938C8.28831 11.5243 9.21167 11.5243 9.78119 12.0938L17.5 19.8126L25.2188 12.0938C25.7883 11.5243 26.7117 11.5243 27.2812 12.0938C27.8507 12.6633 27.8507 13.5867 27.2812 14.1562L18.5312 22.9062C17.9617 23.4757 17.0383 23.4757 16.4688 22.9062L7.71879 14.1562C7.14928 13.5867 7.14928 12.6633 7.71879 12.0938Z' fill='%2311B7B5'/%3E%3C/svg%3E") !important;
    transform: rotate(90deg);
    width: 3rem;
    height: 3rem;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.71879 12.0938C8.28831 11.5243 9.21167 11.5243 9.78119 12.0938L17.5 19.8126L25.2188 12.0938C25.7883 11.5243 26.7117 11.5243 27.2812 12.0938C27.8507 12.6633 27.8507 13.5867 27.2812 14.1562L18.5312 22.9062C17.9617 23.4757 17.0383 23.4757 16.4688 22.9062L7.71879 14.1562C7.14928 13.5867 7.14928 12.6633 7.71879 12.0938Z' fill='%2311B7B5'/%3E%3C/svg%3E") !important;
    transform: rotate(-90deg);
    width: 3rem;
    height: 3rem;
}

.carousel-indicators li {
    background-color: #a1a1a1;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    margin-left: 10px;
}

.carousel-indicators li.active {
    background-color: #11B7B5;
    border-radius: 50%;
    height: 10px;
    width: 10px;
}

.carousel-indicators {
    margin-bottom: -2.5rem;
}

.carousel-inner {
    /* height: 670px; */
}

.carousel-inner .header {
    margin-top: 30px;
}

.carousel-inner .image-wrapper,  .carousel-inner .video-wrapper {
    width: 100%;
}

.carousel-inner img.slide-image,  .carousel-inner iframe {
    height: 400px;
    width: 100%;
    margin: 0 auto;
    object-fit: contain;
}

.carousel-inner #video-wrapper {
    text-align: center;
}

.carousel-inner .button-wrapper {
    justify-content: center;
    margin: 30px auto 30px auto;
}

.carousel-inner .button-wrapper .button-img {
    width: 150px;
    margin: 0px 20px 30px 20px;
}

@media (max-width:991px) {
    .container {
        max-width: 100%!important;

        /* modified code */
        display: flex;
        flex-direction: column;
    }
}

@media (max-width:890px) {
    .carousel-control-prev,  .carousel-control-next {
        display: none;
    }
}

@media (max-width:660px) {
    .carousel-inner {
        height: 410px;
    }
    .carousel-inner .carousel-item .header {
        margin-top: 0;
    }
    .carousel-inner h2 {
        font-size: 26px;
    }
    .carousel-inner p {
        font-size: 12px;
    }
    .carousel-inner img.slide-image,  .carousel-inner iframe {
        height: 200px;
    }
    .carousel-inner .button-wrapper .button-img {
        width: 120px;
        margin: 0 10px;
    }
}
